<component name="libraryTable">
  <library name="exposed-instrumentation-api-publish-0.5">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/54a73fff250c641a343b2309e8b4137dbff43e7f/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/54a73fff250c641a343b2309e8b4137dbff43e7f/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../Android/Android/Sdk/extras/android/m2repository/com/android/support/test/exposed-instrumentation-api-publish/0.5/exposed-instrumentation-api-publish-0.5-sources.jar!/" />
    </SOURCES>
  </library>
</component>